PHP Manual
Prev |  | Next

# apache_reset_timeout

(no version information, might be only in CVS)

apache_reset_timeout -- Reset the Apache write timer

## Description

bool apache_reset_timeout ( void )

apache_reset_timeout() resets the Apache write timer, which defaults to 300 seconds. With set_time_limit(0); ignore_user_abort(true) and periodic apache_reset_timeout() calls, Apache can theoretically run forever.

This function requires Apache 1.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## Notes

> Note: This function is disabled in safe mode.

Prev | Home | Next
apache_request_headers | Up | apache_response_headers